Bug 1425494 - cannot remove user belonging to group EvmGroup-super_administrator via tree
Summary: cannot remove user belonging to group EvmGroup-super_administrator via tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Roman Blanco
QA Contact: Matouš Mojžíš
URL:
Whiteboard: appliance:configuration:rbac:ui
Depends On: 1408478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-21 15:00 UTC by Satoe Imaishi
Modified: 2017-04-12 14:38 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408478
Environment:
Last Closed: 2017-04-12 14:38:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 18:05:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9b062a95a818260ccdb197d30f44593e1d8fe65a

commit 9b062a95a818260ccdb197d30f44593e1d8fe65a
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Feb 20 13:50:49 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 13:03:19 2017 -0500

    Merge pull request #416 from romanblanco/bz1408478
    
    Allow to remove super administrator user
    (cherry picked from commit f9b37ffe56e47afc8731e4e57e142752bcff77fd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1425494

 app/helpers/application_helper/toolbar_builder.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2017-03-27 13:50:44 UTC
Verified in 5.7.2.0. Created super_admin user can be deleted when navigated via tree.

Comment 5 errata-xmlrpc 2017-04-12 14:38:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.